<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514757</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>344848</com:RegistrationNumber>
  <com:ApplicationDate>2014-07-03</com:ApplicationDate>
  <com:RegistrationDate>2015-03-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-07-03</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">CZECH AEROHOLDING</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5147570.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.11.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přípravky pro bělení a jiné prací prostředky, přípravky pro čištění, leštění, odmašťování a broušení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí stroje a zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, dopravní prostředky pozemní, vzdušné nebo vodní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">periodické a neperiodické publikace, časopisy, brožury, fotografie, letáky, plakáty, reklamní, propagační a užitkové, umělecké nebo obdobné předměty z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">úklidová zařízení mechanická v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, drůbež a zvěřina, masové výtažky, zavařované, mražené, sušené a vařené ovoce a zelenina, želé, džemy, vejce, mléko a mléčné výrobky, oleje a tuky jedlé</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, cukr, rýže, tapioka, ságo, kávové náhražky, mouka a přípravky z obilnin, chléb, pečivo, cukrovinky, zmrzlina, med, sirup melasový, droždí, prášky do těsta, sůl, hořčice, ocet, nálevy (k ochucení), koření, led pro osvěžení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ekonomické poradenství, provádění a uveřejňování ekonomického výzkumu, poradenství v oblasti podnikání a v oblasti podnikového řízení, manažerské poradenství, organizace obchodu a průmyslu, zprostředkovatelská a obstaravatelská činnost v oblasti obchodu s výrobky uvedenými ve třídách 3, 7, 9, 12, 16, 21, 29 a 30, obchodní zprostředkovatelská a obchodní obstaravatelská činnost v oblasti průmyslu, shromažďování dat prostřednictvím Internetu nebo jiných telekomunikačních médií, to vše zejména se zaměřením na leteckou dopravu, obchodní administrativní a konzultační služby v oblasti řízení, obchodní ohodnocování a poradenské služby při zřizování a řízení obchodního podniku, pronájem reklamních ploch, venkovní reklama, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoli média (tištěného, datové sítě, informační sítě, elektronické sítě, počítačové sítě), revize účtů (audit), účetnictví, a to včetně finančního a mzdového účetnictví, pomoc při řízení obchodní činnosti, včetně zprostředkování obchodních služeb poskytovaných v oblasti provozování vnitrostátního a mezinárodního letiště, vše v rámci této třídy, marketing, reklamní a PR služby, personální poradenství, personální služby, poskytované též prostřednictvím Internetu, poskytovaní obchodních informací zákazníkům prostřednictví telefonního centra (call centrum), propagační činnost, styk s veřejností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veškeré služby v oboru pojišťovnictví a financí, zejména služby obchodně bankovní, finanční management, finanční investice, financování, správa majetku a zajišťování finančních zdrojů pro třetí osoby, finanční, investiční a daňové poradenství, zprostředkovatelská, obstaravatelská a poradenská činnost v oblasti financí a investic, konzultační činnost v oblasti správy majetku, vše v rámci této třídy, pronájem bytových a nebytových prostor, nákup a prodej nemovitostí, správa nemovitostí, směnárenské služby, úschovní služby, úschova v bezpečnostních schránkách, organizování peněžitých a nepeněžitých sbírek, shromažďování a poskytování finančních prostředků pro humanitární účely, finanční sponzorství, poskytování finanční podpory pro služby humanitární pomoci, charitativní služby finančního rázu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">úklidové práce, zprostředkovatelská činnost v oblasti úklidu, stavebnictví, opravy a údržba v oblasti letecké dopravy, opravy budov a staveb (včetně jejich součástí a příslušenství), instalace a montáže zdviží a výtahů, instalační služby v oboru strojírenství, služby údržbářské, které mají uchovat předmět v původním stavu, aniž by se změnila některá z jeho vlastností, služby opravářské vztahující se k budovám, stavbám a letadlům, a to služby uvedení kteréhokoliv objektu do dobrého stavu po upotřebení, po vzniklých škodách, poškození nebo částečném zničení, údržba a oprava elektronických výrobků, služby týkající se údržby a opravy letadel (včetně poskytování těchto služeb jiným leteckým společnostem), služby týkající se provozu na letištích (údržba a opravy letadel, úklidové služby), opravy a mytí motorových vozidel, autoservis, pneuservis, obsluha a plnění (tankování) letadel, úklid budov, zednické služby, stavební dozor, klempířství a instalatérství, montáž a údržba telekomunikačních zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření dat prostřednictvím Internetu a/nebo jiných telekomunikačních médií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, balení a skladování zboží, informační a poradenská služba v oblasti dopravy, organizování cest, služby týkající se provozu na letištích včetně služeb při odbavovacím procesu na letištích a jiné činnosti pro cestující i necestující veřejnost, přepravce, letecké dopravce, provozovatele letadel a uživatele letišť v rámci této třídy, zachraňování osob v rámci této třídy, zabezpečování nakládky a vykládky nákladů, organizování a zajišťování dopravy, služby týkající se balení zboží před odesláním, služby týkající se kontroly zboží před dopravou, zprostředkování přepravy a přeprava nákladů a živých zvířat, autobusová, nákladní a osobní vnitrostátní doprava, dopravní informace, rozvod elektřiny, rozvod užitkové vody, rozvod plynu, rozvod tepla, doprava a skladování odpadů, zajišťování letecké dopravy, provozování dráhy - vlečky v rámci letiště, parkování automobilů, pronájem parkovacích ploch, provozování a pronájem garáží, úschova zavazadel, předletová kontrola</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování materiálů kovových, palivových, textilních (včetně tkanin), plastových, odpadových, toxických a materiálů z nebezpečných výrobků, služby vztahující se na zpracování materiálů (a to kovových, palivových, textilních včetně tkanin, plastových, odpadových, toxických a materiálů z nebezpečných výrobků), které souvisí s výrobou jakéhokoliv materiálu nebo jiného objektu než jsou budovy (služby spojené s vykrajováním, úpravou, leštěním, broušením nebo kovovým potažením), vše v rámci této třídy, výroba tepelné energie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, zábava, sportovní a kulturní aktivity, nakladatelská a vydavatelská činnost, nadační činnost, dobročinná činnost a charitativní (humanitární) činnost, vše v rámci této třídy, vzdělání a výcvik leteckého personálu, palubního personálu, včetně pilotů a pozemního personálu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecké a technologické služby a související výzkum a projektování, analytické a výzkumné služby v průmyslu, navrhování a vývoj počítačového hardwaru a softwaru, projektová a inženýrská činnost ve výstavbě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování cestovní kanceláře v rámci této třídy, rezervace ubytovacích zařízení, hostinská činnost, služby zajišťující stravování a nápoje, dočasné ubytování, restaurační služby, samoobslužné restaurace, zásobování (catering), kavárenské služby, služby zajišťující stravování pro přepravovaná zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bezpečnostní služba na ochranu majetku a osob, požární služba, hašení požárů, právní služby, osobní a sociální služby poskytované ostatními za účelem uspokojování potřeb jednotlivců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-07-03</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Letiště Praha, a. s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Ruzyně</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
